<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mosty.base.manager.mapper.VwSydwCyryGxMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mosty.base.model.entity.afjcsj.VwSydwCyryGx">
        <result column="ID" property="id" />
        <result column="DWID" property="dwid" />
        <result column="RYID" property="ryid" />
        <result column="ZJLXDM" property="zjlxdm" />
        <result column="ZJHM" property="zjhm" />
        <result column="XM" property="xm" />
        <result column="CSRQ" property="csrq" />
        <result column="XB" property="xb" />
        <result column="GJDM" property="gjdm" />
        <result column="JGDM" property="jgdm" />
        <result column="LXDH" property="lxdh" />
        <result column="JZD_XZQHDM" property="jzdXzqhdm" />
        <result column="JZD_DZXZ" property="jzdDzxz" />
        <result column="SZBM" property="szbm" />
        <result column="SZGW" property="szgw" />
        <result column="ZWLBDM" property="zwlbdm" />
        <result column="BGZKSRQ" property="bgzksrq" />
        <result column="BGZJSRQ" property="bgzjsrq" />
        <result column="SJLY" property="sjly" />
        <result column="RYBH" property="rybh" />
        <result column="DZ_DWDZDM" property="dzDwdzdm" />
        <result column="DZ_DWDZSSXDM" property="dzDwdzssxdm" />
        <result column="DZ_DWDZXZ" property="dzDwdzxz" />
        <result column="DZ_DWDZMLPDM" property="dzDwdzmlpdm" />
        <result column="DZ_DWDZMLPXZ" property="dzDwdzmlpxz" />
        <result column="CJRLBDM" property="cjrlbdm" />
        <result column="CJYJDM" property="cjyjdm" />
        <result column="BMJB" property="bmjb" />
        <result column="SCBJ" property="scbj" />
        <result column="XZBJ" property="xzbj" />
        <result column="BZ" property="bz" />
        <result column="XT_CJSJ" property="xtCjsj" />
        <result column="XT_LRSJ" property="xtLrsj" />
        <result column="XT_LRRXM" property="xtLrrxm" />
        <result column="XT_LRRID" property="xtLrrid" />
        <result column="XT_LRRBM" property="xtLrrbm" />
        <result column="XT_LRRBMID" property="xtLrrbmid" />
        <result column="XT_LRIP" property="xtLrip" />
        <result column="XT_ZHXGSJ" property="xtZhxgsj" />
        <result column="XT_ZHXGRXM" property="xtZhxgrxm" />
        <result column="XT_ZHXGRID" property="xtZhxgrid" />
        <result column="XT_ZHXGRBM" property="xtZhxgrbm" />
        <result column="XT_ZHXGRBMID" property="xtZhxgrbmid" />
        <result column="XT_ZHXGIP" property="xtZhxgip" />
        <result column="XT_ZXBZ" property="xtZxbz" />
        <result column="XT_ZXYY" property="xtZxyy" />
        <result column="JZD_MLPDM" property="jzdMlpdm" />
        <result column="JZD_MLPXZ" property="jzdMlpxz" />
        <result column="JZD_DZID" property="jzdDzid" />
        <result column="JZD_ZBX" property="jzdZbx" />
        <result column="JZD_ZBY" property="jzdZby" />
        <result column="DWMC" property="dwmc" />
        <result column="DWFL" property="dwfl" />
        <result column="DWDZMC" property="dwdzmc" />
        <result column="BGRQ" property="bgrq" />
        <result column="ZXYYBZ" property="zxyybz" />
        <result column="KYJX" property="kyjx" />
        <result column="KYXW" property="kyxw" />
        <result column="MZDM" property="mzdm" />
        <result column="LDRKID" property="ldrkid" />
        <result column="SFZTRY" property="sfztry" />
        <result column="SFCLSYRK" property="sfclsyrk" />
        <result column="OLD_ID" property="oldId" />
        <result column="OLD_DWID" property="oldDwid" />
        <result column="OLD_RYID" property="oldRyid" />
        <result column="OLD_JZD_DZID" property="oldJzdDzid" />
        <result column="CYGJ_QRBZ" property="cygjQrbz" />
        <result column="SSDQ" property="ssdq" />
        <result column="XT_TIMESTAMP" property="xtTimestamp" />
        <result column="SFYLXDH" property="sfylxdh" />
        <result column="DEP_ACTION_FLAG" property="depActionFlag" />
        <result column="DEP_ACTION_TIME" property="depActionTime" />
        <result column="DEP_FIRSTENTER_TIME" property="depFirstenterTime" />
        <result column="rowkey" property="rowkey" />
        <result column="ETL_OPER_TYPE" property="etlOperType" />
        <result column="ETL_TIMESTAMP" property="etlTimestamp" />
        <result column="ETL_UPDATE_TIME" property="etlUpdateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, DWID, RYID, ZJLXDM, ZJHM, XM, CSRQ, XB, GJDM, JGDM, LXDH, JZD_XZQHDM, JZD_DZXZ, SZBM, SZGW, ZWLBDM,
        BGZKSRQ, BGZJSRQ, SJLY, RYBH, DZ_DWDZDM, DZ_DWDZSSXDM, DZ_DWDZXZ, DZ_DWDZMLPDM, DZ_DWDZMLPXZ, CJRLBDM,
        CJYJDM, BMJB, SCBJ, XZBJ, BZ, XT_CJSJ, XT_LRSJ, XT_LRRXM, XT_LRRID, XT_LRRBM, XT_LRRBMID, XT_LRIP, XT_ZHXGSJ,
        XT_ZHXGRXM, XT_ZHXGRID, XT_ZHXGRBM, XT_ZHXGRBMID, XT_ZHXGIP, XT_ZXBZ, XT_ZXYY, JZD_MLPDM, JZD_MLPXZ, JZD_DZID,
        JZD_ZBX, JZD_ZBY, DWMC, DWFL, DWDZMC, BGRQ, ZXYYBZ, KYJX, KYXW, MZDM, LDRKID, SFZTRY, SFCLSYRK, OLD_ID,
        OLD_DWID, OLD_RYID, OLD_JZD_DZID, CYGJ_QRBZ, SSDQ, XT_TIMESTAMP, SFYLXDH, DEP_ACTION_FLAG, DEP_ACTION_TIME,
        DEP_FIRSTENTER_TIME, rowkey, ETL_OPER_TYPE, ETL_TIMESTAMP, ETL_UPDATE_TIME
    </sql>

</mapper>
